Central email authentication: email-otp/reset-password
Verified non-admin email accounts can sign in by code or recover a password. New accounts require a live matching email invitation in X-Medbuk-Invitation-Token. Invitations are accepted separately.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/api/auth/email-otp/reset-password" \ -H "Content-Type: application/json" \ -d '{ "email": "string", "otp": "string", "password": "stringstring" }'Central email authentication: email-otp/request-password-reset POST
Verified non-admin email accounts can sign in by code or recover a password. New accounts require a live matching email invitation in X-Medbuk-Invitation-Token. Invitations are accepted separately.
Central email authentication: email-otp/send-verification-otp POST
Verified non-admin email accounts can sign in by code or recover a password. New accounts require a live matching email invitation in X-Medbuk-Invitation-Token. Invitations are accepted separately.